#popupSP {
	opacity:0;
	float:none;
	margin-left:auto;
	margin-right:auto;
	background-color:#F8F8F8;
	width:500px;
	/* left:33%; */
	position: relative;
	/* top:240px; */
	top:150px;
	box-shadow:black 2px 2px 5px;
	-webkit-box-shadow:black 2px 2px 5px;
	-o-box-shadow:black 2px 2px 5px;
	-ms-box-shadow:black 2px 2px 5px;
	-moz-box-shadow:black 2px 2px 5px;
	-webkit-border-top-left-radius:5px;
	border-top-left-radius:5px;
	-o-border-top-left-radius:5px;
	-ms-border-top-left-radius:5px;
	-moz-border-radius-topleft:5px;
	-webkit-border-top-right-radius:5px;
	border-top-right-radius:5px;
	-o-border-top-right-radius:5px;
	-ms-border-top-right-radius:5px;
	-moz-border-radius-topright:5px;
	-webkit-border-bottom-right-radius:5px;
	border-bottom-right-radius:5px;
	-o-border-bottom-right-radius:5px;
	-ms-border-bottom-right-radius:5px;
	-moz-border-radius-bottomright:5px;
	-webkit-border-bottom-left-radius:5px;
	border-bottom-left-radius:5px;
	-o-border-bottom-left-radius:5px;
	-ms-border-bottom-left-radius:5px;
	-moz-border-radius-bottomleft:5px;
	color:#000000;
	padding:20px;
	z-index:1000;
}

#popupSP img {
	border-image-source:initial;
	border-image-slice:initial;
	border-image-width:initial;
	border-image-outset:initial;
	border-image-repeat:initial;
	border:0px solid #000000;
	margin:0px 0px 10px 10px;
	padding:0;
}

#popupSP h3 {
	font-size:14pt;
	margin:0;
	padding:0px 0px 10px 0px;
}

#popupSP p {
	/* font-size:10pt; */
	font-size:12px;
	margin:0;
	padding:0;
}

